div.hr {
  height: 15px;
  background: #fff url(image/startarrow.jpg) no-repeat scroll center;
}
div.hr hr {
  display: none;
}
.whitehead
{
	font-family:Times New Roman;
	font-size:16px;
	color:White;
	font-weight:bold;
}
.whiteheadvardana
{
	font-family:Verdana;
	font-size:12px;
	color:White;
	font-weight:bold;
}
.whitepaperregistration
{
	color:#cc3333;
	font-weight:bold;
	font-family:Arial;
	font-size:11px;
	text-decoration:none;
}
.whiteheadlarge
{
	font-family:Times New Roman;
	font-size:18px;
	color:White;
	font-weight:bold;
}
.slidestory
{
	font-family:Times New Roman;
	font-size:14px;
	color:White;
	text-align:justify;
}
.graphcomp
{
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	color:black;
	text-decoration:none;
	
}
.polltrline
{
	height:3px;
	background-color:whitesmoke;	
}
.spacetrline
{
	height:5px;
	background-color:White;
}
.spacetrline2
{
	height:2px;
	background-color:White;
}
.spacetrline21
{
	height:5px;
}
.spacetrline1
{
	height:1px;
	background-color:White;
}

.polllabel
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:Black;
	text-decoration:none;
}
.polllabelthumb
{
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	color:Black;
	text-decoration:none;
}
.pollthumbhead
{
	font-family:Arial;
	font-size:11px;
	color:Black;
	text-decoration:none;
	font-weight:bold;
}
.pollthumbheadq
{
	font-family:Arial;
	font-size:11px;
	color:Navy;
	text-decoration:none;
	font-weight:bold;
}
.pollquestion
{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:Navy;
	text-decoration:none;
}

.graphcomptext
{
	
	font-weight:bold;
	font-size:10px;
	font-family:Verdana;
	color:Black;
	
}
.mygraphcomp
{
	font-family:Arial;
	font-size:6px;
	color:Gray;
	font-weight:lighter;
	text-decoration:none;
}
.poll_question
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:Black;
}
.graphprice
{
	font-size:12px;
	font-weight:normal;
}
.bardata
{
	font-size:10px;
	font-weight:lighter;
	
}

	
.mygraphprice
{
	font-size:8px;
	font-weight:normal;
}

.matterblack
{
	font-family:Arial;
	font-size:12px;	
	font-weight:normal;
	color:black;
	text-decoration:none;	
}
.matterblackjust
{
	font-family:Arial;
	font-size:12px;	
	font-weight:normal;
	color:black;
	text-decoration:none;
	text-justify:auto;
}
.matterblackprint
{
	font-family:Arial;
	font-size:12px;	
	font-weight:normal;
	color:Black;
	text-decoration:none;	
}


.textbox
{
/*	width:287px;*/
	width:300px !important;
	border:1px solid #D2D2D2
}
.textboxsmall
{
	width:140px !important;
	border:1px solid #D2D2D2
}

.lab
 {
	font-size:70%;
	color:#9A9A9A;
	font-family:arial;
	
	
}	


.matterblackship
{
	font-family:Arial;
	font-size:11px;	
	font-weight:normal;
	color:black;
	text-decoration:none;	
	
}
.matterblackship2
{
	font-family:Arial;
	font-size:10px;	
	font-weight:bold;
	color:black;
	text-decoration:none;	
	
}

.reqvalidate{width:150px;float:left;font-family:Arial;font-size:70%;}
 .lab .reqvalidate{font-size:100%;}
 .ontable label{margin:0;width:70%;}

.matterblackbold
{
	font-family:Arial;
	font-size:15px;	
	font-weight:bold;
	color:black;
	text-decoration:none;	
}

.borderopt
{
	border: #E6E6FA 1px solid;
}

.borders
{
	border: #E6E6FA 2px solid;
}
.bordergrid
{
	border-bottom:solid 1px #f5f5f5;
	border-left:solid 1px #f5f5f5;
	border-right:solid 1px #f5f5f5;
	border-top:solid 1px #f5f5f5;
}
.matterblackbol
{
	font-family::Times New Roman;
	font-size:15px;	
	font-weight:bold;
	color:white;
	text-decoration:none;	
}
.matterblackboldd
{
	font-family:Arial;
	font-size:16px;	
	
	color:black;
	text-decoration:none;	
}

.matterblackinter
{
	font-family:Arial;
	font-size:10px;	
	font-weight:normal;
	color:black;
	text-decoration:none;	
}
.matterblacktwo
{
	font-family:Arial;
	font-size:14px;	
	font-weight:normal;
	color:black;
	text-decoration:none;	
}
.txt
{
	font-size: 12px;
	font-family: Arial;
	color: navy;
}
.txtmarque
{
	font-size: 10px;
	font-family: Arial;
	color: navy;
	cursor:hand;
}
.textboxes
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-size: 11px;
	border-left: gray 1px solid;
	color: #003366;
	border-bottom: gray 1px solid;
	font-family: Arial;
}
.matterblack2
{
	font-family:Arial;
	font-size:11px;	
	font-weight:normal;
	color:black;
	text-decoration:none;	
}
.txtlabel
{
	font-weight: bold;
	font-size: 11px;
	color: #0000ff;
	font-family:Arial;
}
.txthome1
{
	font-size: 11px;
	color: #003366;
	font-family: Arial;
	text-decoration:none;
}
.matterred
{
	
	font-family:Arial;
	font-size:12px;	
	font-weight:normal;
	color:#ce0000;
	text-decoration:none;	
}

.matterredtd
{
	font-family:Arial;font-size:12px;font-weight:bold;color:#c21d1c;text-decoration:none;	
}
.matterredtdsmall
{
	font-family:Arial;
	font-size:11px;	
	font-weight:bold;
	color:#c21d1c;
	text-decoration:none;	
}
.matterblackbold
{
	font-family:Arial; 
	font-size:13px;	
	font-weight:bold;
	color:black;
	text-decoration:none;
}
.mattergray
{
	font-family:Arial;
	font-size:11px;	
	font-weight:bold;
	color:#707178;
	text-decoration:none;	
}
.menutop2
{
	font-family:Arial;
	color:#c21d1c;	
	font-size:11px;	
	font-weight:bold;
	text-decoration:none;
	
}
bytdarrenge
{
font-family:Arial;	
}
.bytdarrenge a:hover
{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:Gray;
	background-color:Red;
}

.menutop1
{
	font-family:Arial;
	color:Black;	
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	text-align:justify;
}
.menu
{
	font-family:Arial;
	font-family:8px;
	font-size:xx-small;
	font-weight:normal;
	color:#c21d1c;
	text-decoration:none;
	
}
.menu4time
{
	font-family:Arial;
	font-family:8px;
	font-size:xx-small;
	font-weight:normal;
	color:Black;
	text-decoration:none;
	
}
.inputtext
{
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	color:black;
	background-color:#F7F7F7;
	border-style:solid;
	border-color:black;
	border-width:1px;
}
.inputtext11
{
	font-family:arial;
	font-size:10px;
	font-weight:normal;
	color:Gray;
	text-decoration:none;
}
.inputtext111
{
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	color:blue;
	background-color:WhiteSmoke;
	text-decoration:none;
	border-style:solid;
	border-color:black;
	border-width:1px;
}
.inputtext_poll
{
	font-family:arial;
	font-size:9px;
	font-weight:normal;
	color:black;
	background-color:#F7F7F7;
	border-style:solid;
	border-color:black;
	border-width:1px;
}
.inputtextred
{
	font-family:Verdana;
	font-size:13px;
	font-weight:normal;
	color:black;
	background-color:#F7F7F7;
	border-style:solid;
	border-color:red;
	border-width:1px;
}
.footer
{
	font-family:Arial;
	font-family:12px;	
	font-weight:normal;
	color:white;
	text-decoration:none;
	text-align:justify;
}
.matterblue
{
	font-family:Arial;font-size:12px;font-weight:bold;color:#003366;text-decoration:none;padding-bottom: 4px;
}
.matterbluesmaller
{
	font-family:Arial;
	font-size:11px;	
	font-weight:normal;
	color:#003366;
	text-decoration:none;
}
.matterbluefooter
{
	font-family:Arial;
	font-size:12px;	
	
	color:black;
	text-decoration:none;
}
.matterblue2
{
	font-family:Arial;
	font-size:12px;	
	color:#003366;
	text-decoration:none;
}
.matterblueprint
{
	font-family:Arial;
	font-size:12px;	
	color:Black;
	text-decoration:none;
}
.matterblueeditor
{
	font-family:Arial;
	font-size:12px;	
	font-weight:normal;
	color:#003366;
	text-decoration:none;
	
}
ul.specials li
 { 
	color:red;
}
ul.specials li span 
{
	 color:navy;
 }

.cssforli
{
	color:Red;
	padding:5px;
	
}
.matterblue123
{
	font-family:Arial;
	font-size:12px;	
	font-weight:bold;
	color:#003366;
	text-decoration:none;
}
.matterblue123 a:hover
{
	color:Red;
}

.matterblueinner
{
	font-family:Arial;
	font-size:20px;	
	font-weight:bold;
	color:Black;
	text-decoration:none;
}
.formmain
{
	border-width:1px;
	border-color:#b6b6b6;
	border-style:solid;
	position:relative;
	
}
.tdline
{
	width:1px;
	background-color:whitesmoke;	
}
.trline
{
	height:1px;
	background-color:whitesmoke;	
}

.trlineagain
{
	width:100;
	background-color:whitesmoke;	
}

.trlinetwo
{
	height:1px;
	background-color:#d7182a;	
}
.trlinetwonew
{
	height:1px;
	background-color:lightgrey;	
}

.trlinetwo2
{
	height:1px;
	background-color:whitesmoke;	
}
.trline2
{
	height:1px;
	background-color:lightgrey;	
}
.stoeyheadline
{
	font-family:Arial;
	font-size:21px;	
	font-weight:bold;
	color:#212063;
	text-decoration:none;	
}
.stoeyheadline:hover
{
	font-family:Arial;
	font-size:21px;	
	font-weight:bold;
	color:red;
	text-decoration:underline;	
}
.stoeyheadlinenew
{
	font-family:Arial;
	font-size:21px;	
	font-weight:bold;
	color:Black;
	text-decoration:none;	
}

.stoeysynopsis
{
	font-family:Arial;
	font-size:15px;	
	font-weight:bold;
	color:#63716b;
	text-decoration:none;	
}
.stoeysynopsisnew
{
	font-family:Arial;
	font-size:15px;	
	font-weight:bold;
	color:Black;
	text-decoration:none;	
}
.stoeymatter
{
	font-family:Arial,Helvetica,Vernada;
	font-size:12px;	
	font-weight:normal;
	color:#63716b;
	text-decoration:none;	
}
.storytext
{
	font-family:Arial,Helvetica,Vernada;
	font-size:15px;	
	font-weight:normal;
	color:black;
	text-decoration:none;		
	
	
}

.menu1
{
	font-family:Arial;
	font-family:8px;
	font-size:xx-small;
	font-weight:normal;
	color:Black;
	text-decoration:none;
	text-align:justify;
}
.footertextblue
{
	font-family:Arial,Helvetica,Vernada;
	font-size:15px;	
	font-weight:bold;
	color:blue;
	text-decoration:none;
	line-height:1.5;	
}
.headred
{
	font-family:Arial;
	font-size:14px;	
	font-weight:bold;
	color:#c21d1c;
	text-decoration:none;	
}
.headred1
{
	font-family:Arial;
	font-size:20px;	
	font-weight:bold;
	color:#c21d1c;
	text-decoration:none;	
}

.headrednew
{
	font-family:Arial;
	font-size:11px;	
	font-weight:bold;
	color:#c21d1c;
	text-decoration:none;	
}
.headwhite
{
	font-family:Arial;
	font-size:11px;	
	font-weight:bold;
	color:white;
	text-decoration:none;	
}
.box
{
	border:12px;
	border-color:Blue;
}
.txt
{
	text-align: justify;
}
.testCss 
{
	background: url(../image/dot.jpg) no-repeat 0px 5px;
	padding-left: 10px;
}
.testCss a
{
	text-decoration:none;color:#003366;font-size:13px;
}
.testCsssynopsis 
{
	background:url(../images/spacer.gif)no-repeat 0px 5px;
	padding-left: 10px;
	color:#ce0000;
}

.tvCss 
{
	background: url(../images/tv.gif) no-repeat 0px 5px;
	padding-left:6px;
	padding-top:11px;
	vertical-align:top;
	
}

.nodecoration
{
	text-decoration:none;
	text-align:left;
}

.exploreContent
 {
	height:400px;
	overflow:auto;
}
.vWatchEntry 
{
margin:6px 0 2px;
}

.searchblack
{
	font-family:Arial;
	font-weight:bold;
	color:#000000;
	font-size:13px;
	letter-spacing:1px;
}

.search
{
	font-family:Arial;
	font-weight:bold;
	color:#5B74AC;
	font-size:11px;
	letter-spacing:1px;
}
.shail
{
	font-family:Arial;
	font-size:14px;	
	font-weight:bold;
	color:#cc3333;
	text-decoration:none;
}

.fortd td 
{
	color:#cc3333;
	font-family:arial;
	border-bottom:solide 1px;

}

.fortd a:hover
{
	color:Navy;
	font-family:arial;
	text-decoration:Underline;
	
}

.matterpod
{
	font-family:Arial;
	font-size:18px;	
	font-weight:bold;
	color:#003366;
	text-decoration:none;
}
.matterpod a:hover
{
	color:Red;

}
.forhrefblink
{
	color:Blue;
	text-decoration:none;
}
.forhrefblink a:hover
{
	color:Red;
	text-decoration:underline;
	
}
.webitd
{
	color:blue;
	text-decoration:none;
}
.webitd a:hover
{
	color:Red;
	text-decoration:underline;
}
.nodecoration
{
	color:Navy;
	text-decoration:none;
}
.forsizeinwebinars
{
	font-family:Arial;
	font-size:11px;	
	font-weight:normal;	
}
.forwefull
{
	color:Navy;
	font-size:18px;	
	
}
.redbold
{
	color:Red;
	font-weight:bold;
}
.nonodeco
{
	color:Black;
	text-decoration:none;
}
.nounderline
{
	text-decoration:none;
}
.videoh
{
	
}
.videoh a:hover
{
	color:Red;
	text-decoration:underline;
}
.interviewdet
{
	color:Black;
	font-family:Arial:
	}
	.arrl
	{
		font-family:Arial;
	}
	.podcst
	{
	font-family:Arial;
	font-size:12px;	
	font-weight:bold;
	color:#c21d1c;
	}
	
	.noun
	{
		color:#c21d1c;
		text-decoration:none;
			font-size:12px;	
	}
	.sypno
	{
		font-family:Arial;
		font-size:12px
	}
	.webnrs
	{
		font-family:Arial;
	font-size:12px;	
	font-weight:bold;
		color:#c21d1c;
	}
	
	.newltr
	
	{
		color:Black;
		font-family:Arial;
		font-size:2px;
		text-decoration:none;
		
	
	}
	.chapter
	{
	font-family:Arial;
	font-size:18px;	
	font-weight:normal;
	color:#ce0000;
	text-decoration:none;	
	}
	.newmenu2
	{
	color:White;
	background-color:#c21d1c;
	font-family:Arial;
	font-size:11px;	
	font-weight:bold;
	text-decoration:none;
	}
	.newmenu2 a:hover
	{
	font-family:Arial;
	color:#c21d1c;
	background-color:white;	
	font-size:11px;	
	font-weight:bold;
	text-decoration:none;
		
		
	}
.nobl
{
	font-family:Arial;
	color:#c21d1c;	
	font-size:8px;	
	text-decoration:none;
	
}

	
.menutop2top
{
	font-family:Arial;
	color:#c21d1c;	
	font-size:11px;	
	font-weight:bold;
	text-decoration:none;
	
}


.menutop2top a:hover
{
	font-family:Arial;
	color:#c21d1c;
	
	font-size:11px;	
	font-weight:bold;
	text-decoration:underline;
		
}



.handonclick
{
	cursor:hand;
}

ul.bulletcolor li
 { 
	color:red;
	margin-left:-25px;
	margin-bottom:-20px;
	height:2px;
	
	
	
}
ul.bulletcolor li span 
{
	 color:navy;
 }
 

.thumbnail {float:left; margin:0 7px 0 0;}
.thumbnail img, .thumbnail a img {border:1px solid #E2E2E2;}
.tout1 {padding:10px 10px 1px 0;}
.thumbnailew {float:right; margin:0 7px 0 0;}


.forjut
{
	
	text-justify:newspaper;
}

.newcls
{
	color:Black;
	font-size:12px;	
	
}
.newcls2
{
	color:Black;
	font-size:14px;	
	
}
.formsgonbottom
{
	font-family: Arial;
	font-size:10px;
	color:Gray;
}
.formsgonbottomprint
{
	font-family: Arial;
	font-size:10px;
	color:Black;
}
.tdclr
{
	color:Red;
	text-decoration:none;
}
.tdclr a:hover
{
	color:Gray;
	text-decoration:Underline;
	font-family:Arial Greek;

}
.matterbluesearch
{
	font-family: Arial;
	font-size:12px;
	color:Blue;
	text-justify:auto;
	text-decoration:none;
}
/* Phone Review */
.HomeRev
{
	float:left;font-size:12px;font-family: Arial, Helvetica, sans-serif;padding-bottom:3%;
}
.HomeRev div.phoneIner
{
	float:left;line-height:18px;border-bottom: 1px dotted #D7182A;padding:2% 0px;font-size:13px;margin-bottom: 5%;
}
.phoneIner-img
{
	float:left;padding:0px 5px 0px 0px;max-width:70px;max-height:70px;
}
.HomeRev div.phoneIner.noborder
{
	border:0px;
}
.HomeRev div.phoneIner a
{
	text-decoration:none;color:Black;
}
img
{
	border:0px;
}
#sidebar { width: 190px; position: fixed; left: 85%; top: 100px; margin: 0 0 0 110px; z-index: 1000; }
#title-area { background: white; position: relative; z-index: 3000; }
#reveal { position: absolute; right: 0; bottom: -20px; z-index: 2000; }
.followUS
{
	border-left:1px solid #C21D1C;border-right:1px solid #C21D1C;border-top:1px solid #C21D1C;width:99%;border-radius:5px 5px 0 0;
	background:#C21D1C;color:White;margin:10px 0px 0px 0px;padding:5px 0px;font:bold 15px Arial;text-align:center;float:left;
}
.HomeIcon
{
	float:left;border-left:1px solid #C21D1C;border-right:1px solid #C21D1C;border-bottom:1px solid #C21D1C;border-radius:0px 0px 5px 5px;margin:0px 0px 10px 0px;
	width:99%;text-align:center;
}
.HomeIcon img
{
	padding:8px 1px;
}

#floating-box-wrapper
{
    /*width: 1280px;*/
    margin: 0 auto 0 auto;
    height: auto;
    position: relative;
}
 #floating-box-container1
	{
		float: left;
		top:0px;
		right: -24px;
		width:60px;
		position: absolute; 
	}
	#floating-box-container1 .fixed1
	{
		position: fixed;
		top:75px;
	}
.bstDeal{float:left;margin-top:2%;}
.bstDeal div.bstdel
{
	float:left;width:32%;padding-bottom:5%;padding:0% 1% 3% 0%;font:12px arial;text-align:center;
}
.bstDeal img
{
	max-width:60px;max-height:90px;
}

.bstDeal span
{
	font-weight:bold;float:left;font-size:0.9em;width:100%;
}
.bstDeal span.bradname
{
	color:#003366;
}
.clear1{clear:both;width:100%;}
.heading{text-decoration:none;color:#003366;font-size:13px;font-weight:bold;}
.synopsis{text-decoration:none;color:black;font-size:13px;font-weight:normal;}
.storyThumb{padding-top: 3px;width:70px;height:70px}